@charset "utf-8";

.imgarea.caption {
  text-align: center;
}

.imgarea.caption img {
  display: block;
  margin: 0 auto 0.5rem;
  width: auto;
  max-width: 600px;
  max-height: 500px;
}

.l-parts03 .frame img {
  width: 100%;
}

.l-parts03 .frame p.nm {
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  margin: 5px 0;
}

.l-main-area--top .l-parts03 .frame h4 {
  background: none;
  color: #333;
  font-size: 1.6rem;
  padding: 0 0 10px;
  border-bottom: solid 2px #ffe1c4;
  margin: 3rem 0 1rem;
}

.l-parts03 .frame .box {
  display: flex;
  justify-content: space-between;
}

.l-parts03 .frame .box .lt {
  width: 44%;
}

.l-parts03 .frame .box .rt {
  width: 52%;
}

.l-parts03 .frame .box .rt p {
  margin: 0;
}

.youtube {
  margin: auto;
  width: 500px;
  text-align: center;
}

.l-mv .text .btn-internal a {
  margin-top: 2rem;
}

.kmds {
  font-size: 2rem;
  font-weight: bold;
}

.accordion-item iframe {
  margin: 0 auto;
  display: block;
}

p.caption.center {
  margin: 1rem 0;
  text-align: center;
}

.l-contents-area--low .l-parts02 {
  background: linear-gradient(-90deg, rgb(46, 46, 46) 0%, rgb(71, 71, 71) 100%);
  position: relative;
  padding-bottom: 5rem;
}

.l-contents-area--low .l-parts02::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url("img/l-parts02_bg01.png") no-repeat left bottom / 1308px auto;
  position: absolute;
  top: 0;
  left: 0;
}

.l-contents-area--low .l-parts02 .l-common-title,
.l-contents-area--low .l-parts02 .l-common-lead {
  color: #fff;
}

.l-contents-area--low .l-parts02-white {
  position: relative;
  margin: 5rem auto 0;
  /* max-width: 1000px; */
  max-width: 900px;
  width: 100%;
  background: #fff;
  box-shadow: 3.109px 2.517px 14.4px 3.6px rgba(4, 0, 0, 0.03);
  padding-top: 2.4rem;
}

.l-contents-area--low .l-parts02-white__title {
  margin: 0 auto 0 -13px;
}

.l-contents-area--low .l-parts02-white__title .catch-title {
  display: inline-block;
  padding: 1.2rem 3rem;
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 1.4;
  background: #eb7012;
  color: #fff;
}

.l-contents-area--low .l-parts02-white__title .catch-title .big {
  color: #141414;
  font-size: 3.4rem;
}

.l-contents-area--low .l-parts02-white-inner {
  padding: 4.2rem 6rem;
}

.l-contents-area--low .l-parts02-white .clinic {
  font-size: 3.3rem;
  font-weight: 900;
  line-height: 1.4;
  text-align: center;
}

.l-contents-area--low .l-parts02-white .box_point {
  margin: 5rem 0 0;
  background: #ffe8d6 url("img/box_point_bg01.png") no-repeat right bottom / 268px auto;
  padding: 3rem 5rem 6rem;
}

.l-contents-area--low .l-parts02-white .box_point .catch {
  background: url("img/box_point_icon01.jpg") no-repeat left top / 60px auto;
  min-height: 60px;
  display: flex;
  align-items: center;
  font-size: 2rem;
  font-weight: 900;
  line-height: 1.4;
  padding-left: 8rem;
  margin: 0 0 2.4rem;
}

.l-contents-area--low .l-parts02-white .box_point span:not([class]) {
  background: linear-gradient(transparent 70%, #ffaa68 70%);
  color: #2e2e2e;
  padding: 0 0.3rem;
}

.l-contents-area--low .l-parts02-white .title-voice {
  position: relative;
  margin: 8rem auto 3rem;
  text-align: center;
  font-weight: 900;
  font-size: 2.4rem;
  line-height: 1.4;
}

.l-contents-area--low .l-parts02-white .btn-accordion {
  margin: 2rem auto;
}

.l-contents-area--low .l-parts02-white .voice-box {
  display: flex;
  justify-content: space-between;
}

.l-contents-area--low .l-parts02-white .voice-box .voice-box__img {
  width: 350px;
  text-align: center;
}

.l-contents-area--low .l-parts02-white .voice-box__txt {
  width: 500px;
}

.l-contents-area--low .l-parts02-white .voice-box__tit {
  font-size: 1.8rem;
  font-weight: 900;
  color: #fa7815;
  margin: 0 0 2rem;
}

.l-contents-area--low .l-parts02-white .voice-box ul {
  margin: 0 auto;
}

.l-contents-area--low .l-parts02-white .float-wrap .float-img.fr {
  width: 350px;
}

.l-contents-area--low .l-parts02-white .float-wrap .text {
  overflow: hidden;
}

.l-contents-area--low .l-parts02-white .float-wrap .text .catch {
  padding-top: 6rem;
  background: url("img/icon_casestudy.png") no-repeat left top / 130px auto;
  color: #fa7815;
  font-weight: 900;
  font-size: 1.8rem;
  line-height: 1.4;
  margin: 0 0 2rem;
}

.l-contents-area--low .l-parts02-white .title-voice+table th {
  width: 170px;
  text-align: center;
  display: block;
  width: 100%;
  text-align: left;
}

.l-contents-area--low .l-parts02-white table .white {
  background-color: #fff;
}


.l-footer-area__inner {
  padding-top: 30px;
}

.l-footer-area {
  padding: 0;
}

.l-contents-area {
  padding-left: 0;
}

.l-main-area {
  margin: 0 auto 0rem 0;
}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {
  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/

  .youtube {
    width: 100%;
  }

  iframe {
    width: 100%;
  }

  .l-contents-area--low .l-parts02 {
    padding-bottom: 2rem;
  }

  .l-contents-area--low .l-parts02:before {
    background-size: 100% auto;
  }

  .l-contents-area--low .l-parts02-white {
    margin: 4rem 0 0;
    padding-top: 1rem;
  }

  .l-contents-area--low .l-parts02-white__title {
    margin: 0 1rem 0 -6px;
  }

  .l-contents-area--low .l-parts02-white__title .catch-title {
    display: block;
    width: auto;
    font-size: 1.8rem;
    padding: 1.2rem 1rem;
  }

  .l-contents-area--low .l-parts02-white__title .catch-title .big {
    font-size: 2.2rem;
  }

  .l-contents-area--low .l-parts02-white-inner {
    padding: 2rem 1rem;
  }

  .l-contents-area--low .l-parts02-white .clinic {
    font-size: 2.4rem;
  }

  .l-contents-area--low .l-parts02-white .box_point {
    margin: 2rem 0 0;
    padding: 2rem 2rem 3rem;
    background-size: 200px auto;
  }

  .l-contents-area--low .l-parts02-white .box_point .catch {
    background-size: 50px auto;
    padding-left: 6rem;
    min-height: 50px;
    font-size: 1.6rem;
    margin: 0 0 2rem;
  }

  .l-contents-area--low .l-parts02-white .title-voice {
    font-size: 2rem;
    margin: 6rem auto 3rem;
  }

  .l-contents-area--low .l-parts02-white .voice-box {
    display: block;
  }

  .l-contents-area--low .l-parts02-white .voice-box .voice-box__img {
    width: 100%;
    margin: 0 auto 2rem;
  }

  .l-contents-area--low .l-parts02-white .voice-box__txt {
    width: 100%;
  }

  .l-contents-area--low .l-parts02-white .voice-box__tit {
    font-size: 1.8rem;
  }

  .l-contents-area--low .l-parts02-white .btn-web {
    margin-top: 4rem;
  }

  .l-contents-area--low .l-parts02-white .float-wrap .float-img.fr {
    width: 100%;
  }

  .l-contents-area--low .l-parts02-white .float-wrap .text .catch {
    padding-top: 4rem;
    background-size: 100px auto;
    font-size: 1.6rem;
  }

  .l-contents-area--low .l-parts02-white table .white {
    display: none;
  }


  .imgarea.caption img {
    max-width: 90%;
  }

  .l-parts03 .frame .box {
    display: block;
  }

  .l-parts03 .frame .box .lt {
    width: auto;
    margin: 2rem auto;
  }

  .l-parts03 .frame .box .rt {
    width: auto;
  }


}
